View Issue Details

IDProjectCategoryView StatusLast Update
0005324VampixBugpublic2019-06-10 11:16
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version1.10 
Summary0005324: Update ICS library to 8.59 and OpenSSL to 1.1.1b
DescriptionUpdate ICS library to 8.59 and OpenSSL to 1.1.1b
TagsNo tags attached.

Relationships

related to 0005307 resolvedKyle_Katarn SUMo Update ICS library to 8.59 and OpenSSL to 1.1.1b 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-02-09 21:47 Kyle_Katarn New Issue
2019-02-09 21:47 Kyle_Katarn Issue generated from: 0005323
2019-02-09 21:47 Kyle_Katarn Issue cloned: 0005325
2019-02-09 21:48 Kyle_Katarn Relationship added related to 0005307
2019-03-09 20:00 Kyle_Katarn Category Refactoring => Bug
2019-03-09 20:00 Kyle_Katarn Summary Update ICS library to 8.59 and OpenSSL to 1.1.1a => Update ICS library to 8.59 and OpenSSL to 1.1.1b
2019-03-09 20:00 Kyle_Katarn Description Updated View Revisions
2019-06-10 11:16 Kyle_Katarn Status assigned => resolved
2019-06-10 11:16 Kyle_Katarn Resolution open => fixed
2019-06-10 11:16 Kyle_Katarn Fixed in Version => 1.10